Changeset 54141

Timestamp:
Jul 21, 2009, 11:25:47 PM (10 years ago)
Author:
toby@…
Message:

libusb-compat 0.1.3
This is part of fixing #20387. It depends on libusb, which will be updated to 1.0.2. We will update all dependents to point to libusb-compat.

Location:
trunk/dports/devel/libusb-compat
Files:
2 added

Note: See TracChangeset for help on using the changeset viewer.